.slider {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.slide {
  position: absolute;
  transform: translate3d( 0,0,0 );
  width: 681px;
  height: 442px;
  top: 0;
  left: 0;
  display: none;
}

.slide:nth-child(1) {
  display: block;
}

.slide img {
  width: 100%;
}

.textArea {
  position: absolute;
  padding: 10px;
  background: rgba(0, 0, 0, 0.7);
  bottom: 0;
  color: #fff;
  line-height: 16px;
  width: 100%;
  height: 120px;
  z-index: 99;
}

.textArea h4 {
  margin-bottom: 5px;
}

.textArea p {
  font-size: 12px;
  line-height: 16px;
}

.captionBtn {
  position: absolute;
  right: 27px;
  top: 5px;
  font-size: 10px;
}

.captLink {
  cursor: pointer;
}

.showCaption {
  display: none;
}

.arrows {
  position: absolute;
  top: 50%;
  left: 50%;
  display: flex;
  justify-content: space-between;
  width: 95%;
  transform: translate(-50%);
}

.arrows a {
  display: none;
  color: #fff;
  font-size: 23px;
  line-height: 19px;
  text-decoration: none;
  border: 1px solid #ccc;
  width: 25px;
  height: 25px;
  text-align: center;
  background: #0A0806;
}

.arrows a:hover {
  border: 1px solid #fff;
}

.hideCaption,
.showCaption {
  position: relative;
  color: rgba(0, 0, 0, 0);
}

.showCaption:after {
  content: '';
  width: 15px;
  height: 15px;
  background: url(../images/icons/slider-up-icon.png) no-repeat;
  position: absolute;
  background-size: contain;
  right: -20px;
}

.hideCaption:after {
  content: '';
  width: 100px;
  height: 15px;
  background: url(../images/icons/slider-down-icon.png) no-repeat;
  position: absolute;
  background-size: contain;
  right: -20px;
}